Bug 1273493 - [RFE] Add redis plugin
[RFE] Add redis plugin
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos (Show other bugs)
7.2
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Pavel Moravec
BaseOS QE - Apps
https://github.com/sosreport/sos/issu...
: FutureFeature
Depends On: 1273479
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 10:38 EDT by Lee Yarwood
Modified: 2016-11-04 03:54 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1273479
Environment:
Last Closed: 2016-11-04 03:54:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pavel Moravec 2015-10-20 11:11:16 EDT
too late to rhel7.2, setting rhel7.3?
Comment 3 Pavel Moravec 2015-12-05 07:10:19 EST
Asked Lee in upstream issue to provide list of commands to collect their output to move forward.
Comment 4 Pavel Moravec 2016-02-11 12:17:27 EST
not planned to 7.3 until it appears in sos 3.3.
Comment 5 Bryn M. Reeves 2016-02-11 12:30:36 EST
This very likely will be in 3.3 - I'm expecting an updated branch from the submitter on GitHub that (hopefully) will be merge-ready.
Comment 6 Pavel Moravec 2016-11-04 03:54:32 EDT
sos 3.3-4 addressing this issue has been released in RHEL7.3 (see [1]). I am closing the BZ then. Please test the package and in case it does not resolve the bug properly, reopen this BZ.


[1] https://rhn.redhat.com/errata/RHBA-2016-2380.html

Note You need to log in before you can comment on or make changes to this bug.